body {

    background-color: #000000;

}



h1,h2,h3,ul,li,p {

    color: #FFFFFF;

    text-align: center;

    font-family: 'Courier New', Courier, monospace;

}



h1 {

    display: none;

}



a, a:active, a:visited, a:hover {

    color: #FFFFFF;

    text-decoration: none;

}



a:hover {

    text-decoration: underline;

}



.container {

    margin-top: 30px;

}



.container div {

    margin: 0 auto;

    max-width: 420px;

}



.streaming-links ul {

    display: flex;

    margin: 0 auto 30px;

    padding: 0;

    justify-content: center;

    gap: 1rem;

}



.streaming-links li {

    list-style-type: none;

    margin: 0 5px;

    padding: 0;

}



.streaming-links li a {

  display: block;

  width: 32px;

  height: 32px;

  color: #FFFFFF;

  background-color: #ffffff;

  -webkit-mask-size: contain;

  mask-size: contain;

  -webkit-mask-repeat: no-repeat;

  mask-repeat: no-repeat;

  -webkit-mask-position: center;

  mask-position: center;

  transition: background-color 0.2s ease;

}



.streaming-links li a.spotify {

  -webkit-mask-image: url('../images/svg/spotify.svg');

  mask-image: url('../images/svg/spotify.svg');

}

.streaming-links li a.youtube {

  -webkit-mask-image: url('../images/svg/youtube.svg');

  mask-image: url('../images/svg/youtube.svg');

}

.streaming-links li a.apple {

  -webkit-mask-image: url('../images/svg/apple.svg');

  mask-image: url('../images/svg/apple.svg');

}



.streaming-links li a.bandcamp {

  -webkit-mask-image: url('../images/svg/bandcamp.svg');

  mask-image: url('../images/svg/bandcamp.svg');

}



.streaming-links li a.tidal {

  -webkit-mask-image: url('../images/svg/tidal.svg');

  mask-image: url('../images/svg/tidal.svg');

}



.streaming-links li a.instagram {

  -webkit-mask-image: url('../images/svg/instagram.svg');

  mask-image: url('../images/svg/instagram.svg');

}



div img {

    max-width: 100%;

}

